.kd-about-top-bg {
	height: 480px;
	background-image: url('/assets/media/about-top.webp');
	background-position: 80% 0%;
	background-size: cover;
	margin-bottom: 40px;
}

.kd-about-top-item {
	height: inherit;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.kd-about-top .kd-h3 {
	margin-left: 102px;
}

.kd-about-top .kd-h3 > span{
	background-color: var(--white-color);
	padding: 8px 12px;
	color: var(--grey-color);
}
.kd-about-top .kd-h3 > span:first-child{
	position: relative;
}

.kd-about-top .kd-h3 span span {
	color: var(--dark-red-color);
}

.kd-about-top-under {
	margin: 0 auto;
	text-align: center;
	max-width: 794px;
}

@media(max-width: 1279px) {
	.kd-about-top-bg {
		height: 365px;
	}

	.kd-about-top .kd-h3 {
		margin-left: 0;
	}

	.kd-about-top-under {
		max-width: 688px;
	}
}

@media(max-width: 767px) {
	.kd-about-top-bg {
		height: 375px;
	}

	.kd-about-top-under {
		max-width: 343px;
	}
}

/* ======== стили для текстового блока со звездой слева ======= */

.kd-about-text-star {
	display: flex;
	gap: 20px;
}

.kd-about-text-star-decor {
	position: relative;
	width: 24px;
	min-width: 24px;
	margin-top: 16px;
}

.kd-about-text-star-decor::before {
	content: '';
	position: relative;
	display: block;
	width: 24px;
	height: 24px;
	background-image: url('/assets/media/star.svg');
	background-repeat: no-repeat;
	background-size: contain;
	opacity: 0;
	transition: .7s;
}

.kd-about-text-star-decor::after {
	content: '';
	position: relative;
	display: block;
	top: 10px;
	left: 50%;
	height: 0;
	transform: translateX(-50%);
	width: 2px;
	transition: 2s cubic-bezier(0.165, 0.84, 0.44, 1);
	background-color: var(--red-color);
}

.kd-about-text-star-decor.active::before {
	opacity: 1;
}

.kd-about-text-star-decor.active::after {
	height: calc(100% - 34px);
}

.kd-about-text-star-year {
	color: var(--red-color);
	font-size: 64px;
	font-weight: 700;
	line-height: 64px;
	margin-bottom: 20px;
}

.kd-about-text-star-text-title {
	color: var(--grey-color);
	font-size: 36px;
	font-weight: 700;
	line-height: 43px;
	margin-bottom: 16px;
	text-transform: uppercase;
}

.kd-about-text-star-text-title.color-white,
.kd-about-text-star-text .kd-text.color-white {
	color: var(--white-color);
}

/* ==== доп настройки для блок типа 3 ==== */

.kd-about-star-block {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.kd-about-star-block .kd-about-text-star-decor {
	margin-top: 0;
}

.kd-about-star-block .kd-about-text-star-decor.active::before {
	opacity: 1;
}

.kd-about-type-3 .kd-about-text-star-decor {
	height: 465px;
}

.kd-about-star-block .kd-about-text-star-decor.active::after {
	height: calc(100% - 34px);
}

@media(max-width: 1279px) {
	.kd-about-text-star-year {
		font-size: 48px;
		line-height: 48px;
	}
	
	.kd-about-text-star-text-title {
		color: var(--grey-color);
		font-size: 28px;
		line-height: 34px;
	}

	/* ==== доп настройки для блок типа 3 ==== */

	.kd-about-type-3 .kd-about-text-star-decor {
		height: 290px;
	}
}

@media(max-width: 767px) {
	.kd-about-type-3 .kd-about-text-star-decor {
		height: 108px;
	}
}
/* ========= тип 1 =========== */

.kd-about-type-1-item {
	display: flex;
	gap: 121px;
	align-items: center;
	margin: 0 102px;
}

.kd-about-type-1-img-block {
	display: flex;
	position: relative;
}

.kd-about-type-1-img-block-vector {
	position: absolute;
	width: 102px;
	top: 30px;
	left: -102px;
}

.kd-about-type-1-img-block-image {
	height: 384px;
}

/* ====== стили для отдельных блоков ========= */

.kd-about-type-1-2021 .kd-about-type-1-img-block-vector {
	top: 220px;
}

.kd-about-type-1-2024 .kd-about-type-1-img-block-icon {
	width: 140px;
	position: absolute;
	bottom: -20px;
	right: -15px;
}

@media(max-width: 1279px) {
	.kd-about-type-1-item {
		gap: 20px;
		margin: 0;
	}
}

@media(max-width: 767px) {
	.kd-about-type-1-item {
		flex-direction: column;
		gap: 40px;
	}

	.kd-about-type-1-img-block-image {
		height: auto;
		width: 100%;
		transform: none;
	}
}

/* ========= тип 2 =========== */

.kd-about-type-2-bg {
	min-height: 680px;
	display: flex;
	align-items: center;
	background-position: center center;
	background-size: cover;
	padding-top: 80px;
	padding-bottom: 80px;
}

.kd-about-type-2-text-block {
	display: flex;
	flex-direction: column;
	gap: 40px;
	margin-left: 102px;
}

.kd-about-type-2-text-block .kd-about-text-star {
	max-width: 590px;
}

.kd-about-type-2-text-block .kd-about-text-star:nth-child(2) {
	align-self: flex-end;
}

/* ====== стили для отдельных блоков ========= */

.kd-about-type-2-1969 .kd-about-type-2-bg {
	background-image: url('/assets/media/omini-logo.webp');
}

.kd-about-type-2-1984_1988 .kd-about-type-2-bg {
	background-image: url('/assets/media/1984-1988-d.webp');
}

.kd-about-type-2-2011 .kd-about-type-2-bg {
	background-image: url('/assets/media/2011v3-d.webp');
}

.kd-about-type-2-2021 .kd-about-type-2-bg {
	background-image: url('/assets/media/2021-1-d.webp');
}

.kd-about-type-2-2023 .kd-about-type-2-bg {
	background-image: url('/assets/media/2023v2-d.webp');
}

.kd-about-type-2-2023 .kd-about-type-2-text-block .kd-about-text-star {
	max-width: 530px;
}

@media(max-width: 1279px) {
	.kd-about-type-2-bg {
		min-height: 480px;
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.kd-about-type-2-text-block {
		margin-left: 0;
		flex-direction: row;
		align-items: flex-start;
	}

	.kd-about-type-2-text-block .kd-about-text-star {
		flex: 1;
	}

	.kd-about-type-2-text-block .kd-about-text-star:nth-child(2) {
		margin-top: 220px;
	}

	/* ====== стили для отдельных блоков ========= */

	.kd-about-type-2-1984_1988 .kd-about-type-2-bg {
		background-position: 85% center;
	}

	.kd-about-type-2-1984_1988 .kd-about-type-2-bg,
	.kd-about-type-2-2023 .kd-about-type-2-bg {
		min-height: 768px;
	}

	.kd-about-type-2-2023 .kd-about-type-2-bg {
		align-items: flex-start;
		background-image: url('/assets/media/2023-t.webp');
		background-position: bottom center;
	}
}

@media(max-width: 767px) {
	.kd-about-type-2-bg {
		align-items: flex-end;
		min-height: 580px !important;
		padding-top: 24px;
		padding-bottom: 24px;
	}

	.kd-about-type-2-text-block {
		flex-direction: column;
	}

	.kd-about-type-2-text-block .kd-about-text-star {
		max-width: 100%;
	}

	.kd-about-type-2-text-block .kd-about-text-star:nth-child(2) {
		margin-top: 0;
	}

	/* ====== стили для отдельных блоков ========= */
	
	.kd-about-type-2-2023 .kd-about-type-2-bg {
		align-items: flex-start;
		background-image: url('/assets/media/2023-m.webp');
	}
	
	.kd-about-type-2-1984_1988 .kd-about-type-2-bg {
		background-position: 70% center;
	}
}

/* ========= тип 3 =========== */

.kd-about-type-3-item {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: center;
	gap: 40px 16px;
	padding: 40px 0 24px;
	background-image: url('/assets/media/fon.svg');
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}

.kd-about-type-3-left {
	width: 230px;
	height: 310px;
	margin: 0 0 66px;
	order: 1;
	overflow: hidden;
}

.kd-about-type-3-item .kd-about-star-block {
	order: 2;
}

.kd-about-type-3-img-block {
	order: 3;
	width: 590px;
	height: 442px;
	position: relative;
}

.kd-about-type-3-img-block-image {
	width: 100%;
	height: 100%;
}

.kd-about-type-3 .kd-about-text-star-text {
	max-width: 714px;
	order: 4;
}

/* ===== стили для отдельных блоков ===== */

.kd-about-type-3-1979 .kd-about-type-3-left-animation {
	display: flex;
	flex-direction: column;
	gap: 32px;
	transition: 3s cubic-bezier(0.075, 0.82, 0.165, 1);
	will-change: transform;
	transform: translate3d(0,
			calc(var(--scroll-pos) * -.02%),
			0);
}

.kd-about-type-3-1979 .kd-about-type-3-img-block-image-min {
	width: 65%;
	position: absolute;
	bottom: -15%;
	right: -17%;
}

@media(max-width: 1279px) {
	.kd-about-type-3-item {
		padding: 0;
		background-image: none;
	}

	.kd-about-type-3-img-block {
		width: 334px;
		height: 250px;
	}

	.kd-about-type-3-left {
		width: 216px;
		height: 292px;
		margin: 0;
	}
}

@media(max-width: 767px) {
	.kd-about-type-3-item {
		gap: 40px;
		align-items: center;
		flex-direction: column;
	}

	.kd-about-type-3-left {
		order: 4;
	}

	.kd-about-star-block {
		order: 1;
	}

	.kd-about-type-3 .kd-about-star-block {
		margin-bottom: -40px;
	}

	.kd-about-type-3 .kd-about-text-star-text {
		max-width: 714px;
		order: 3;
	}

	.kd-about-type-3-img-block {
		width: 100%;
		height: auto;
	}

	/*=====стили для отдельных блоков=====*/

	.kd-about-type-3-1979 .kd-about-type-3-img-block-image-min {
		width: 280px;
		bottom: -80px;
		right: 0px;
	}

	.kd-about-type-3-1979 .kd-about-type-3-img-block {
		margin-bottom: 80px;
	}
}